@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
    color: #504747;
    font-family: Trident,Helvetica,Arial,sans-serif;
    line-height: 1.4;
    
}

body{
	color: #504747;
    font-family: Trident,Helvetica,Arial,sans-serif;
	background-color:#FFF;
	width:100%;
}

.header{
	background-color: #FFFFFF;
	width: 100%;
	}


#papa{
	width:100%;
	margin:auto;
}


.conteneur_page{
	width:100%;
	margin:auto;
	background-image: url("img/fond.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	position: relative;
	min-height: 90vh;
}

.div_violet_haut{
	position: absolute;
	top: 0;
	background-image: url("img/divider-haut-violet2.png");
	background-repeat: no-repeat;
	background-position: top center;
  	background-size: 100%;
    width: 100%;
    min-height: 160px;
}

#page{
	max-width: 1200px;
	margin: auto;
	padding-top: 70px;
	
}

.right{
	float: right;
}

.flex_conteneur{
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

.cinquante{
	width: 50%;
}

.trente{
	width: 30%;
}

.logo{
	width: 150px;
}

.blanc{
	color: #FFF !important;
	
}

.shadow{
	text-shadow: 1px 2px 3px rgba(0,0,0, 0.7);
}

.shadow_h2{
	text-shadow: 2px 2px 3px rgba(0,0,0, 1);
}

.titre{
	font-size: 1.7em;
	display: block;
	width: 85%;
	margin: auto;
}
.violet{
	color: #1E2346;}


.bleu{
	color:#1E2346;
}


.centre{
	text-align:center
}

.nom_champs{
	font-weight:bold;
}

	
h1{
	font-size:2.3rem;
	font-weight:bold;
	text-align:center;
}

p{
	color:#504747;
}
.p_form{
	color: #504747;
    font-size: .75rem;
}

a{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#009;
}


img{
	border:none;
}

#fond-page{
	width: 100%;
	margin: auto;
	
}


.conteneur_int{
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}


#formulaire-ete{
	background-color: #F7F7F7;
	background: rgba(230,230,230,0.8);
	border-radius: 15px;
}

#formulaire{
	width: 90%;
	margin: auto;
}

.brochure{
	width: 40%;
}

fieldset{
border: none;
    margin: 0;
    padding: 0;
    position: relative;
}

h3{
	color: #1E2346;
    font-family: Trident,Trebuchet MS,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.5rem;
    font-weight: 700;
    margin: -1.25rem 0 0;
	text-decoration: underline;
}
.deux_champs{
	display:flex;
	flex-wrap: wrap;
}



.champs_formulaire{
	padding-left:20px;
	max-width : 100%;
}

select{
	width: 95%;
	padding: 3px;
	height:40px;
	color: #504747;
	font-size: 1rem;
}
input{
	width: 93.5%;
	padding: 3px;
	height:30px;
	color: #504747;
	font-size: 1rem;
}

.check{
	height:15px;
	width:3%;
	min-width: 3rem;
}

.alert{
	color:#F00;}


.conteneur_btn{
	width:300px;
	height:auto;
	margin:auto;
}
	
.btn_envoyer{
	color:#FFF;
	background-color:#1E2346;
	display: block;
	min-width:120px;
	height:3rem;
	margin:auto;
	font-weight:bold;
	border: none;
	cursor:pointer;
	border-radius: .3125rem;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;	
	}

.btn_envoyer:hover{
	background-color:#000000;
 	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}



.conteneur_form{
	max-width: 95%;
	margin: auto;
	}

.groupe_champs{    
	-ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
}



@media screen and (max-width: 600px){

#page{
	max-width: 600px;
	margin: auto;
	padding-top: 50px;
	
}

.right{
	float: none;
}

.flex_conteneur{
	display: block;
	align-items: center;
}

.cinquante, .trente{
	width: 100%;
	text-align: center;
}

#formulaire{
	width: 100%;
	margin: auto;
}

.conteneur_form{
	max-width: 95%;
	margin: auto;
	}


.groupe_champs{ 
	-ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
}



}
